Subject: Offline Message from Hanoof khan : Hello, Since April I’ve been waiting for
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 14 Jun 2020 17:51:31 -0000

From: Hanoof khan  <[email-masked]>
Phone: 
Location: , Saudi Arabia
URL: https://saudi.mumzworld.com/sa-ar/trackhistory/track/ordertrack/order_id/N0FPV2VGcjNwY0REbkc2UmRzeGZYdzd5S0lsWU1CUXhFKzlGMFp1V3JRbz0=/
Department: 

Hello, 

Since April I’ve been waiting for my shipment to arrive. I’m unable to resolve my issue for some reason which I do not know. 

I got one part as seen in my file if you checked. But most of the other stuff are still pending. Which is not professional from your side. 

Please just tell me if I’m going to get my shipment, or should I contact my bank to report a fraud? To reclaim my money that is technically lost since April. 

Thank you, 

Hanoof 

Order number: 

200265872

----
Zopim
https://www.zopim.com